[credit]
copyright=Jenkey1002
[config]
Text main=FFFFFFFF
Text disable=FF707070
Text dialog=FFFFFFFF
Text shadow=FF000000
Emblem overlay=FFFFFFFF
Emblem disable=50828282
Loading Exhibition=FFFFFFFF
Loading UEFA CL=FFDB6D00
Loading UEFA EL=FF2723BE
Loading UEFA SC=FFFF0F0F
Loading Libertadores=FF0080FF

FFE2D1
